Subject: Re: [PATCH 13/16] myri10ge: add routines for multislices

From: Brice Goglin <[email-masked]>
Date: Tue, 13 May 2008 20:34:59 +0200

Jeff Garzik wrote:
> Brice Goglin wrote:
>> Add several routines that multislices support will use.
>>
>> Signed-off-by: Brice Goglin <[email-masked]>
>> Signed-off-by: Andrew Gallatin <[email-masked]>
>> ---
>>  drivers/net/myri10ge/myri10ge.c |  256
>> ++++++++++++++++++++++++++++++++++++++++
>>  1 file changed, 256 insertions(+)
>
> this is not really appropriate for the bug-fixes-only 2.6.26-rc.
>
> I temporarily put patches 13-16 in netdev-2.6.git#upstream-myri, and
> will shove them into net-next once davem pulls in the myri bugfixes
> into net-next (or you guys have some alternate suggestions)

Actually, if #16 (update driver version) isn't going to Linus soon,
there is no need to keep it for now. It will very probably be outdated
when the 2.6.27 release cycle will start. So I'll send an updated one
for then (and I may send an updated one for 2.6.26 later also). So
please drop this #16 from upstream-myri.

By the way, there is no MAINTAINERS entry for myri10ge, so here's one in
the next patch.

thanks,
Brice